System.Windows.Forms 2.0.0.0 System.Windows.Forms.ToolStripDropDown System.Runtime.InteropServices.ClassInterface(System.Runtime.InteropServices.ClassInterfaceType.AutoDispatch) System.Runtime.InteropServices.ComVisible(true) To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
- Method
  2.0.0.0
  System.Windows.Forms.AccessibleObject To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Windows.Forms.ToolStripItemCollection To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Drawing.Size `` To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Windows.Forms.ToolStripItemCollection To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Windows.Forms.Layout.LayoutEngine To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.